<script>{
	"title": "jQuery Foundation Trademark Policy",
	"pageTemplate": "page-fullwidth.php"
}</script>

The mission of the jQuery Foundation is to improve the open web, making it accessible for everyone through the development of open source software projects and collaboration with the development community. To that end, we provide individual open source projects with a top-level organizational structure and other resources that they need to produce the code that drives our shared mission. Over time, we’ve worked to make sure that contributors associate the jQuery name with a community with which they want to be a part, while developers and consumers associate our name with projects on which they know they can rely.

The way that trust and good will is expressed legally is through our various trademarks, and so the purpose of this policy is to make clear how those marks can and cannot be used. Our goal in this policy is to balance the mission of the Foundation and the ethos of the open source movement with the need to make sure that contributors, developers, and the public-at-large can rely on the jQuery Foundation brand as an identifier of a thriving community and quality code. As with everything that we do, we welcome the feedback of the community on how well we meet that goal.

## The jQuery Foundation Marks

The jQuery Foundation uses a number of trademarks to identify itself, its projects, and its general brand. These will be referred to as the "Marks", and include:

* The "Word Marks"
	* jQuery ®
	* Write Less, Do More ®
	* jQuery Mobile ®
	* jQuery UI ®
	* QUnit ®
	* Sizzle ®
	* jQuery Conference ™
	* jQuery Developer Summit ™
	* Lodash ™
	* RequireJS ™
	* Globalize ™
* The "Logo Marks"
	* [jQuery Logo](http://brand.jquery.org/resources/jquery-mark-light.gif) ®
	* [jQuery Mobile Logo](http://brand.jquery.org/resources/jquerymobile-mark-light.gif) ®
	* [jQuery UI Logo](http://brand.jquery.org/resources/jqueryui-mark-light.gif) ®
	* [QUnit Logo](http://brand.jquery.org/resources/qunit-mark-light.gif) ®
	* [Sizzle Logo](http://brand.jquery.org/resources/sizzle-mark-light.gif) ®
	* [jQuery Developer Summit Logo](http://brand.jquery.org/resources/jquery-dev-summit-mark.gif) ™
	* [Lodash Logo](http://brand.jquery.org/resources/lodash.png) ™
	* [RequireJS Logo](http://brand.jquery.org/resources/requirejs.png) ™
	* [Globalize Logo](http://brand.jquery.org/resources/globalize-mark-light.gif) ™

These marks, whether formally registered with the United States Patent and Trademark Office or not, are all the exclusive property of the jQuery Foundation, and their use is subject to this policy and the [Brand Guide](http://brand.jquery.org). Any exceptions to this policy or the Brand Guide must be approved in writing by the Foundation.

## General Guidelines

The general theme of this policy is that we will allow the broadest possible non-commercial use of the Foundation’s Marks so long as that use doesn’t cause confusion and doesn’t disparage the Foundation. Commercial use of the Marks is always going to be scrutinized more closely both because of our underlying mission to promote the open web, and because a commercial use is almost always going to be more likely to cause confusion. For the purposes of this policy, a commercial use includes using the Marks in conjunction with any for-profit endeavor, whether actually profitable or not, or any endeavor in which the personal information of users is collected.

In any proper use of the Marks, the following guidelines will always apply:

* All use is subject to the [Brand Guide](http://brand.jquery.org);
* All Marks must be used in their exact form and may not be modified;
* The first or most prominent use of a Mark must be accompanied by the proper trademark symbol (either ® or ™), as identified above;
* A notice must be provided, either on the page with the Mark or on the credits page in the case of a website, or on the document with the Mark in the case of a document, that the Mark is a trademark of the jQuery Foundation and that your endeavor is not affiliated with the Foundation;
* No Logo Mark may be used to link to any website other than a Foundation or project website; and
* Your website or printed materials may not copy the look and feel of the website or promotional materials of the Foundation or any of the Foundation’s projects.

## Prohibited Uses

There are some uses that we think are simply too likely to cause confusion to ever be permissible without the express written permission of the Foundation. As such, you may not:

* Use any Mark in a favicon;
* Use any Mark in a social media handle or profile picture; or
* Use any Mark in conjunction with the distribution of a modified project release or library.

## Merchandising

One of the ways in which the Foundation raises the funds necessary to support its open source projects is through merchandising, both by selling merchandise through licensed distributors and offering merchandise as an incentive to members, conference attendees, and the like. As such, the Marks may not be used in commercial or non-commercial merchandising of any kind. If you would like to purchase Foundation merchandise, please visit [DevSwag](http://devswag.com) or [join the Foundation](https://jquery.org/join/). If there’s merchandise you think we should be producing, please let us know at [info@jquery.org](mailto:info@jquery.org).

## Commercial Software and Services

An incredible community of developers and consultants has grown up around the Foundation and its projects, and while our mission is to promote the open web and we encourage the free exchange of developments, we are also glad that members of that community are able to use the work of the Foundation to make a living. As noted above though, any commercial use of the Marks is going to be more closely scrutinized and more restricted.

To that end, the Foundation’s Word Marks may be used in conjunction with the commercial marketing of software built using and services surrounding the Foundation’s projects, provided of course that those uses are non-confusing and otherwise comply with this policy and the [Brand Guide](http://brand.jquery.org). Conversely, the Logo Marks may not be used in conjunction with the commercial marketing of software built using or services surrounding the Foundation’s projects, or for any other commercial purpose unless specifically authorized in writing by the Foundation. To request such authorization, write to [info@jquery.org](mailto:info@jquery.org).

## Open Source Community Promotion

One of our goals as a foundation is to support and promote the open source community at large, and we’ve been incredibly fortunate to receive an overwhelming amount of that same support and promotion back from the community. To keep that going and encourage that sense of community, we allow the use of all Marks in conjunction with non-commercial promotion of the Foundation and the open source community at large, including in the creation of plugins, repositories, personal websites, and social media accounts. Those uses, of course, remain subject to the [Brand Guide](http://brand.jquery.org) and the other guidelines outlined in this policy.

## Conferences

As part of that non-commercial promotion, we encourage members of the open source community to put together meetups and conferences on their own to further the mission of the Foundation and the interests of the community. To that end, we allow the use of the Marks in conjunction with the promotion of non-commercial meetups and conferences in accord with the [Brand Guide](http://brand.jquery.org/events-conferences/). Importantly, as expanded on in the Brand Guide, jQuery ConferenceTM and jQuery Developer ConferenceTM are reserved for the exclusive use of the Foundation and may not be used for independent meetups and conferences.

## Fair Use

In protecting the Marks, and enforcing our rights in those Marks, we seek to prevent the two things that all trademark holders do, and that the law specifically addresses: consumer confusion and dilution. Namely, we want to be sure that a consumer doesn’t believe that a product or service comes from the Foundation when it does not, and we want to make sure that the Marks don’t become generic over time, or become associated with some other third-party. These considerations, of course, must be balanced against the rights of individuals to free expression.

The body of statutory and case law outlining the metes and bounds of fair use in the context of trademarks is broad and nuanced, and rarely provides a bright-line test. Nevertheless, as a general matter one can make a fair use of another’s trademark for the purpose of comment, criticism, and news reporting. For a more thorough explanation of fair use in the trademark context, we recommend reading [this primer from the Digital Media Law Project](http://www.dmlp.org/legal-guide/using-trademarks-others) at Harvard’s Berkman Center for Internet & Society. This policy is in no way intended to restrict the fair use of our Marks, nor chill discussion of the Foundation. In the same way that we encourage comment, criticism, and collaboration in the development of our projects, so we encourage comment, criticism, and collaboration in the shaping of this policy and our use of the Marks under it.

## Conclusion

In creating this policy the Foundation has sought to balance the guiding principles of our mission and the open source movement with the need to present a clear and reliable indicator of source to the community, whether the community of contributors or the community of developers and users. This policy, like all of our projects, is a work in progress and shaped by the input of our community, so we welcome all feedback and reserve the right to modify this policy as time goes on. To contribute your feedback and help us continue to shape an open source framework for intellectual property usage, reach out to [info@jquery.org](mailto:info@jquery.org).
